.h-pic{
	height:1.5em;
	vertical-align:middle;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.bt1{
	border:1px solid #0092dd;
	padding:0.5em;
	text-align:center;
	font-size:1.6em;
	text-indent:0em;
	color:#0092dd;
}
.bt2-1{
		font-size:1.4em;
	text-indent:0em;
	padding:0.5em;
	color:#b963a4;
	border-bottom: 1px solid #b963a4;
}
.bt2-2{
		font-size:1.4em;
	text-indent:0em;
	padding:0.5em;
	color:#12b8d7;
	border-bottom: 1px solid #12b8d7;
}
.bt2-3{
		font-size:1.4em;
	text-indent:0em;
	padding:0.5em;
	border-bottom: 1px solid #f39800;
	color:#f39800;
}
.bt2-4{
		font-size:1.4em;
	text-indent:0em;
	padding:0.5em;
	border-bottom: 1px solid #00a46f;
	color:#00a46f;
}
.bt2-5{
		font-size:1.4em;
	text-indent:0em;
	padding:0.5em;
	color:#ca2209;
	border-bottom: 1px solid #ca2209;
}
.bt2-6{
		font-size:1.4em;
	text-indent:0em;
	padding:0.5em;
	border-bottom: 1px solid #00afb2;
	color:#00afb2;
}
span.sz2-1{
	color:#b963a4;
}
span.sz2-2{
	color:#12b8d7;
}
span.sz2-3{
	color:#f39800;
}
span.sz2-4{
	color:#00a46f;
}
span.sz2-5{
	color:#ca2209;
}
span.sz2-6{
	color:#00afb2;
}
.bt3{
	font-size:1.1em;
	text-indent:0em;
	border-bottom: 1px solid #00afb2;
	padding:0.5em;
}
p.zw{
	font-size:1em;
	text-indent:2em;
}
p.zw-r{
	font-size:1em;
	text-align:right;
	text-indent:0em;
}

p.zwxx{
	font-size:1em;
	text-indent:2em;
	color:#12b8d7;
	font-family: "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
p.zwxx3{
	font-size:1em;
	text-indent:2em;
	color:#f39800;
	font-family: "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
p.zwk{
	font-size:1em;
    text-indent:0em;
	font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
p.zwtsh{
	background-color:#accfee;
	font-family:"MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif, sans-serif;
	font-size:1.1em;
	padding:0.5em;
	margin-left:2em;
  color:#0092dd;
}
p.zwts{
  	text-indent:2em;
	padding:0.5em;
	background-color:#e4effa;
	font-size:1em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
}
p.zwts1{
  	text-indent:2em;
	background-color:#e9d4e7;
	padding:0.5em;
	font-size:1em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
}
p.zwts2{
  	text-indent:2em;
	padding:0.5em;
	background-color:#d1ebf4;
	font-size:1em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
}
p.zwts3{
  	text-indent:2em;
	background-color:#fde2ba;
	padding:0.5em;
	font-size:1em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
}
p.zwts4{
  	text-indent:2em;
	background-color:#cce5d4;
	padding:0.5em;
	font-size:1em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
}
p.zwts5{
  	text-indent:2em;
	background-color:#f0c2a8;
	padding:0.5em;
	font-size:1em;
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
}
span.buzhou1{
	background:#b963a4;
	color:#ffffff;
	font-weight: bold;
}
span.buzhou2{
	background:#12b8d7;
	color:#ffffff;
	font-weight: bold;
}
span.buzhou3{
	background:#f39800;
	color:#ffffff;
	font-weight: bold;
}
span.buzhou4{
	background:#00a46f;
	color:#ffffff;
	font-weight: bold;
}
span.buzhou5{
	background:#ca2209;
	color:#ffffff;
	font-weight: bold;
}
span.buzhou6{
	background:#00afb2;
	color:#ffffff;
	font-weight: bold;
}

.qqreader-fullimg{
	qrfullpage:1;
}
